/* Designed by DannyNiu/NJF. All Rights Reserved. */
/* Style sheet for Login Fieldsets. */

:root {
  background:               #203040;
  background-image:         url("media/Splash-2021.png");
  background-attachment:    fixed;
  background-position:      center;
  background-size:          cover;
  color:                    white;
  font-family:              sans-serif;
}

#icon-brand-corner {
  position:             relative;
  top:                  calc(1vw + 1vh);
  left:                 calc(1vw + 1vh);
  width:                186pt;
}

#overlay-main {
  position:             fixed;
  top:                  15vh;
  left:                 calc(5vw + 96px);
  width:                35vw;
}

#overlay-main .desc-title {
  margin:               2pc;
  text-align:           left;
}

#overlay-main .desc-title .size-tregular {
  font-size:            2em;
}

#overlay-main .desc-title .size-tlarge {
  font-size:            3em;
}

#overlay-main .desc-title .size-tregular,
#overlay-main .desc-title .size-tlarge {
  letter-spacing:       0.2em;
  white-space:          nowrap;
  line-height:          1.6;
}

#overlay-main form {
  display:              inline-block;
  text-align:           center;
}

form .subbox {
  margin:               1pc;
}

form .subbox input {
  border:               solid 2px rgba(255, 255, 255, 0.875);
  border-radius:        3em;
  box-sizing:           border-box;
  background-color:     rgba(0,0,0,0);
  color:                white;

  text-align:           center;
  font-size:            1.5em;
  padding:              0.5em;
  width:                14em;
}

form input[type="submit"] {
  width:                8em;
  margin:               1pc;
  border:               none;
  background-color:     #40A0C0;
}
